<DIALOG Name="Win_GuildShareTeamDiy" Width="210" Height="212">
	<LABEL Name="Lbl_12" x="33" y="193">
		<Text String="自定义12" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_11" x="33" y="176">
		<Text String="自定义11" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_10" x="33" y="159">
		<Text String="自定义10" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_9" x="33" y="142">
		<Text String="自定义9" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_8" x="33" y="125">
		<Text String="自定义8" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_7" x="33" y="108">
		<Text String="自定义7" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_6" x="33" y="91">
		<Text String="自定义6" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_5" x="33" y="74">
		<Text String="自定义5" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_4" x="33" y="57">
		<Text String="自定义4" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_3" x="33" y="40">
		<Text String="自定义3" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_2" x="33" y="23">
		<Text String="自定义2" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_1" x="33" y="6">
		<Text String="自定义1" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<CHECK Name="Chk_12" x="11" y="192" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_11" x="11" y="175" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_10" x="11" y="158" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_9" x="11" y="141" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_8" x="11" y="124" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_7" x="11" y="107" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_6" x="11" y="90" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_5" x="11" y="73" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_4" x="11" y="56" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_3" x="11" y="39" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_2" x="11" y="22" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<CHECK Name="Chk_1" x="11" y="5" Width="16" Height="16">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\空.tga" FrameMode="1"/>
			<CheckedImage FileName="version02\按钮\单选按钮\√.tga" FrameMode="1"/>
		</Resource>
	</CHECK>
	<SCROLL Name="Scroll" x="193" y="5" Width="16" Height="205">
		<Resource>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarFrameImage FileName="version02\滑动条\滑块选中.tga"/>
		</Resource>
	</SCROLL>
</DIALOG>
